alter table _audit_2009 no inherit _audit;
alter table _audit_2010 no inherit _audit;
alter table _audit_2011 no inherit _audit;
alter table _audit_2012 no inherit _audit;
alter table _audit_2013 no inherit _audit;
alter table _audit_2014 no inherit _audit;
alter table _audit_2015 no inherit _audit;
alter table _audit_2016 no inherit _audit;
alter table _audit_2017 no inherit _audit;
